-
  !record {model: 'res.partner', id: base.res_partner_address_1}:
    name: Tang Tsui
    parent_id: base.res_partner_1
    use_parent_address: True
    function: Service Manager
    email: tang@asustek.com
-
  !record {model: 'res.partner', id: base.res_partner_address_2}:
    name: Joseph Walters
    parent_id: base.res_partner_1
    use_parent_address: True
    function: Store Manager
    email: joseph.walters@asustek.com
-
  !record {model: 'res.partner', id: base.res_partner_address_3}:
    name: Thomas Passot
    parent_id: base.res_partner_2
    use_parent_address: True
    function: Functional Consultant
    email: p.thomas@agrolait.com
-
  !record {model: 'res.partner', id: base.res_partner_address_4}:
    name: Michel Fletcher
    parent_id: base.res_partner_2
    use_parent_address: True
    function: Analyst
    email: m.fletcher@agrolait.com
-
  !record {model: 'res.partner', id: base.res_partner_address_5}:
    name: Chao Wang
    parent_id: base.res_partner_3
    use_parent_address: True
    function: Marketing Manager
    email: chao_wang@chinaexport.com
-
  !record {model: 'res.partner', id: base.res_partner_address_6}:
    name: Zhi Ch'ang
    parent_id: base.res_partner_3
    use_parent_address: True
    function: Supervisor
    email: zhi_chang@chinaexport.com
-
  !record {model: 'res.partner', id: base.res_partner_address_7}:
    name: Richard Ellis
    parent_id: base.res_partner_4
    use_parent_address: True
    function: Production Supervisor
-
  !record {model: 'res.partner', id: base.res_partner_address_8}:
    name: Paul Williams
    parent_id: base.res_partner_4
    use_parent_address: True
    function: Line Mechanic
    email:
-
  !record {model: 'res.partner', id: base.res_partner_address_9}:
    name: Brian Williams
    parent_id: base.res_partner_4
    use_parent_address: True
    function: Computer Technician
    email:
-
  !record {model: 'res.partner', id: base.res_partner_address_10}:
    name: David Simpson
    parent_id: base.res_partner_5
    use_parent_address: True
    function: Senior Consultant
    email: david.s@tech.info
-
  !record {model: 'res.partner', id: base.res_partner_address_11}:
    name: John M. Brown
    parent_id: base.res_partner_5
    use_parent_address: True
    function: Director
    email: john.b@tech.info
-
  !record {model: 'res.partner', id: base.res_partner_address_12}:
    name: James Miller
    parent_id: base.res_partner_6
    use_parent_address: True
    function: Electrical Supervisor
-
  !record {model: 'res.partner', id: base.res_partner_address_13}:
    name: Charlie Bernard
    parent_id: base.res_partner_7
    use_parent_address: True
    function: Senior Associate
    email: charlie.bernard@wealthyandsons.com
-
  !record {model: 'res.partner', id: base.res_partner_address_14}:
    name: Jessica Dupont
    parent_id: base.res_partner_7
    use_parent_address: True
    function: Analyst
    email: jessica.dupont@wealthyandsons.com
-
  !record {model: 'res.partner', id: base.res_partner_address_15}:
    name: Phillipp Miller
    parent_id: base.res_partner_8
    use_parent_address: True
    function: Creative Director
-
  !record {model: 'res.partner', id: base.res_partner_address_16}:
    name: Ayaan Agarwal
    parent_id: base.res_partner_9
    use_parent_address: True
    function: Director
-
  !record {model: 'res.partner', id: base.res_partner_address_17}:
    name: Daniel Jackson
    parent_id: base.res_partner_10
    use_parent_address: True
    function: Managing Partner
    email: daniel@jackson.com
-
  !record {model: 'res.partner', id: base.res_partner_address_18}:
    name: William Thomas
    parent_id: base.res_partner_10
    use_parent_address: True
    function: Senior Consultant
    email: william@jackson.com
-
  !record {model: 'res.partner', id: base.res_partner_address_19}:
    name: Sergio Pérez
    parent_id: base.res_partner_11
    use_parent_address: True
    function: Accountant
    email:
-
  !record {model: 'res.partner', id: base.res_partner_address_20}:
    name: Laura Castro
    parent_id: base.res_partner_11
    use_parent_address: True
    function: Goods Supervisor
    email:
-
  !record {model: 'res.partner', id: base.res_partner_address_21}:
    name: Luc Maurer
    parent_id: base.res_partner_12
    use_parent_address: True
    function: Director
-
  !record {model: 'res.partner', id: base.res_partner_address_22}:
    name: Laith Jubair
    parent_id: base.res_partner_13
    use_parent_address: True
    function: Director
-
  !record {model: 'res.partner', id: base.res_partner_address_23}:
    name: Angel Cook
    parent_id: base.res_partner_14
    use_parent_address: True
    function: General Manager
    email: angel.cook@chamberworks.com
-
  !record {model: 'res.partner', id: base.res_partner_address_24}:
    name: Robert Anderson
    parent_id: base.res_partner_14
    use_parent_address: True
    function: System Analyst
    email: robert.anderson@chamberworks.com
-
  !record {model: 'res.partner', id: base.res_partner_address_25}:
    name: Jacob Taylor
    parent_id: base.res_partner_15
    use_parent_address: True
    function: Order Clerk
-
  !record {model: 'res.partner', id: base.res_partner_address_26}:
    name: Arthur Gomez
    parent_id: base.res_partner_16
    use_parent_address: True
    function: Software Developer
    email:
-
  !record {model: 'res.partner', id: base.res_partner_address_27}:
    name: Julia Rivero
    parent_id: base.res_partner_16
    use_parent_address: True
    function: Technical Director
-
  !record {model: 'res.partner', id: base.res_partner_address_28}:
    name: Benjamin Flores
    parent_id: base.res_partner_17
    use_parent_address: True
    function: Business Executive
    email: ben@nebula.ar
-
  !record {model: 'res.partner', id: base.res_partner_address_29}:
    name: George Wilson
    parent_id: base.res_partner_18
    use_parent_address: True
    function: Chief Information Officer (CIO)
    email:
-
  !record {model: 'res.partner', id: base.res_partner_address_30}:
    name: Lucas Jones
    parent_id: base.res_partner_18
    use_parent_address: True
    function: Functional Consultant
    email: jones@thinkbig.com
-
  !record {model: 'res.partner', id: base.res_partner_address_31}:
    name: Edward Foster
    parent_id: base.res_partner_19
    use_parent_address: True
    function: Sales Representative
    email: efoster@seagate.com
-
  !record {model: 'res.partner', id: base.res_partner_address_32}:
    name: Robin Smith
    parent_id: base.res_partner_21
    use_parent_address: True
    function: Sales Manager
-
  !record {model: 'res.partner', id: base.res_partner_address_33}:
    name: Morgan Rose
    parent_id: base.res_partner_21
    use_parent_address: True
    function: Financial Manager
-
  !record {model: 'res.partner', id: base.res_partner_address_34}:
    name: Kevin Clarke
    parent_id: base.res_partner_21
    use_parent_address: True
    function: Knowledge Manager
-
  !record {model: 'res.partner', id: base.res_partner_address_35}:
    name: Peter Mitchell
    parent_id: base.res_partner_22
    use_parent_address: True
    function: Store Manager
-
  !record {model: 'res.partner', id: base.res_partner_address_36}:
    name: Nhomar Hernandez
    parent_id: base.res_partner_23
    use_parent_address: True
    function: Chief Executive Officer
-
  !record {model: 'res.partner', id: base.res_partner_main1}:
    name: Mark Davis
    customer: False
    parent_id: base.main_partner
    use_parent_address: True
    function: Chief Executive Officer (CEO)
    email: mark@yourcompany.com
-
  !record {model: 'res.partner', id: base.res_partner_main2}:
    name: Roger Scott
    customer: False
    parent_id: base.main_partner
    use_parent_address: True
    function: Chief Operations Officer (COO)
    email: roger@yourcompany.com
